/**
 * Licensed under the MICE s.r.l.
 * End User License Agreement
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.micegroup.it/voila/license.html
 */
package it.mice.voila.runtime.displaytag.basedec;

/**
 * Display Column Decorator per la trasformazione delle date. 
 *
 */
public class DateDecorator extends ValueDecorator {

    public DateDecorator() {
        super();
    }

    public String decorate(Object value) {
        return decorate(value, null);
    }

}
